.text-small {
    font-size: 11px;
}

.text-footer {
    font-size: 12px;
}

.bg-main-page {
    /*background-color: rgb(64, 127, 255);*/
    background-color: rgb(157, 189, 255);
}

.product-list-item {
    padding: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
    /*border: 1px solid #bbb;
    border-radius: 5px;*/
}